<div *ngIf="repositorySelected" class="modal is-active">
  <div class="modal-background" (click)="hideDeleteRepositoryModal()"></div>
  <div class="modal-card">
    <header class="modal-card-head">
      <p class="modal-card-title">Are you sure you want to delete this repository ?</p>
      <button class="delete" aria-label="close" (click)="hideDeleteRepositoryModal()"></button>
    </header>
    <section class="modal-card-body">
      <p>Repository <b>{{ repositorySelected.name }}</b> will be <span class="has-text-danger">remove</span> from the workspace <b>{{ currentWorkspace.name }}</b></p>
    </section>
    <footer class="modal-card-foot">
      <button class="button is-danger" (click)="deleteRepository()">Delete</button>
      <button class="button" (click)="hideDeleteRepositoryModal()">Cancel</button>
    </footer>
  </div>
</div>
